<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &学校管理处理模块&
 */
 
 
 $M = G_class('user');
 
 $Modname = '添加人员 - 学校管理';
 
	switch ($c) {
		
		case "":
		
		require_once Template('add_member');
		break;
		
		
		case "add_member":
		
		break;
		
	}


?>